if (etat_filleplage == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Scared girl> Thanks !");
}

if (etat_filleplage < 1)
{
world.triggerBlock(-203, 64, -33);
world.triggerBlock(-212, 64, -33);
sound.playSoundUI("sound.dialogues");
chat.print("<Scared girl> HIIIIIII !!");
time.sleep(0.80);
chat.print("HELP !");
sound.playSoundUI("sound.dialogues");
time.sleep(2.15);
chat.print("I was partying with my friends when a monster arrived !!");
sound.playSoundUI("sound.dialogues");
time.sleep(3.30);
chat.print("Please, someone go and help them... !");
sound.playSoundUI("sound.dialogues");
time.sleep(3.70);
chat.print("It took them into the trees !");
sound.playSoundUI("sound.dialogues");
time.sleep(6);
chat.print("I don't know if it will be of any use, but he dropped this !");
sound.playSoundUI("sound.dialogues");
time.sleep(3);
chat.print("*You got a lever*");
pinv.addItem(new Item(69,1))
sound.playSoundUI("sound.réussite");
}

if (etat_filleplage == 1)
{
world.triggerBlock(-199, 64, -21);
sound.playSoundUI("sound.dialogues");
chat.print("<Scared girl> OH thank you, you saved them !!");
time.sleep(2.95);
sound.playSoundUI("sound.dialogues");
chat.print("To thank you, here is my restaurant reservation.");
time.sleep(1.55);
sound.playSoundUI("sound.réussite");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Go and see the waiter with this, he will do you a favor.");
etat_filleplage=2;
etat_serveurrestaurantcampagne=1;
}